#faculty-spotlight {
    width: 100%;
    position: relative;
    margin: 100px auto 25px;
    background-color: #ffffff;
    border-radius: 5px;
}
#faculty-spotlight div.slide {
    transition:
        opacity 125ms linear,
        visibility 125ms linear;
    
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 100%;
    display: block;
    min-height: 300px;
    padding-bottom: 75px;
    box-sizing: border-box;
}
#faculty-spotlight div.slide.visible {
    opacity: 1;
    visibility: visible;
}
#faculty-spotlight div.slide div.image {
    display: block;
    position: absolute;
    left: 50%;
    top: 0%;
    transform: translateX( -50% ) translateY( -50% );
    border-radius: 50%;
    width: 150px;
    height: 150px;
    overflow: hidden;
}
#faculty-spotlight div.slide div.text {
    padding: 100px 25px 25px 25px;
    text-align: center;
}
#faculty-spotlight div.slide div.text h4 {
    font-weight: bold;
}
#faculty-spotlight div.slide div.text *:first-child {
    margin-top: 0px;
}
#faculty-spotlight div.slide div.text *:last-child {
    margin-bottom: 0px;
}
#faculty-spotlight div.slide div.image img {
    display: inherit;
}
#faculty-spotlight div.arrows {
    position: absolute;
    bottom: 20px;
    display: flex;
    justify-content: center;
    width: 100%;
}
#faculty-spotlight div.arrows a {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    background-color: #ffd14f;
    display: block;
    position: relative;
}
#faculty-spotlight div.arrows > * + * {
    margin-left: 15px;
}
#faculty-spotlight div.arrows > span {
    line-height: 36px;
}
#faculty-spotlight div.arrows a > svg {
    height: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX( -50% ) translateY( -50% );
}
#faculty-spotlight div.arrows a:first-child svg {
    margin-left: -1px;
}
#faculty-spotlight div.arrows a:last-child svg {
    margin-left: 1px;
}